<!DOCTYPE HTML>




<html xmlns:th="http://www.thymeleaf.org">

<head>


<script type="text/javascript">
function hello() {
	
	console.log(hello);
   
};
</script>
<!--  <script type="text/javascript"> -->

<!-- </script> -->
<title>
</title>
</head>

<body>

	<div th:fragment="urlFileList">

		<div class="table-responsive">
			<table class="table table-striped" id="tblFileList">
				<thead>
					<tr>
						<th>Download Encrypted File</th>
						<th>Download Decrypted File</th>
					</tr>
					
				</thead>
				<tbody>

				
					<tr th:each="entry : ${listOfEntries1}">
						<td><a th:href="${entry.href}" th:text="${entry.hrefText}">file</a></td>
                        <td><a  th:href="@{/DecryptFile(fileName=${entry.hrefText})}"> Decrypt </a></td>
						
					</tr>
					
					
					
					
					
					
					
					
					
					
				</tbody>
			</table>
		</div>
		

	</div>


</body>
</html>